<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Room extends Model
{
    use HasFactory;

    protected $guarded = [];

    public function room_prices(){
        return $this->hasMany(RoomPrice::class,'room_id','id')->where('status',0);
    }
}
